Hooks:PreHook( HudIconsTweakData, "init", "parisian_cigars_waypoints", function(self)
	
	self.parcig_loud = {
		texture = "guis/textures/pd2/pd2_waypoints_parisiancigars",
		texture_rect = {
			32,
			0,
			32,
			32
		}
	}
	
	self.parcig_stealth = {
		texture = "guis/textures/pd2/pd2_waypoints_parisiancigars",
		texture_rect = {
			0,
			0,
			32,
			32
		}
	}
	
end )